html, body {
 margin: 20;
 padding: 0;
 }
 
body {
 background-color: BlanchedAlmond; 
 font-family: Verdana, sans-serif; 
 font-size: 100%;
 }
 
 
h1 {
 font-size: 150%; 
 background-color: green; 
 color: black; 
 text-align: center;
 border: 3px solid black;
 border-radius: 20px;
 padding: 2%;
 }
 
h2 {
 font-size: 125%; 
 color: black; 
 background-color: green; 
 text-align: left;
 border: 2px solid black;
 padding: 1%;
 }
 
p,ul,li,td {
 font-size: 100%; 
 color: black; 
 }
a:link {
 font-size: 100%; 	
 color: blue;
 text-decoration: underline;
 }
a:visited {
 color: gray;
 }
a:hover {
 color: red;
 text-decoration: none;
}
a:active, a:focus {
 color: red;
}

img {
  max-width: 50%;
  height: auto;
  display : block;
  margin : 0 auto;
}